
body.page-id-3575 .entry-content h4{
	font-weight: bold;
	margin-top: 30px;
}

body.page-id-3575 .entry-content ul{
	margin:0;
}
body.page-id-3575 .entry-content ul.logo{
}

body.page-id-3575 .entry-content ul.logo span{
	display: block;
	position : absolute;
	bottom: 0.7em;
	font-size: 80%;
	height: 1.2em;
	line-height: 1.2em;
	overflow: hidden;
}

body.page-id-3575 .entry-content ul li{
    list-style: none !important;
}

body.page-id-3575 .entry-content ul.logo li {
    display: block;
    width: 25%;
    float: left;
	position: relative;
	padding-bottom: 1.7em;
}

body.page-id-3575 .entry-content ul.logo li a {
    display: block;
    margin: 0 auto;
	margin: 4px;
	padding: 5px;
	background: white;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
	height: 100px;
	overflow: hidden !important;
}

body.page-id-3575 .entry-content ul.logo li img {
	display: block;
	margin: 0 auto !important;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%); /* Safari用 */
	transform: translateY(-50%);	
}

body.page-id-3575 .entry-content ul.text li{
    display: inline-block;
	margin-right: 1em;
}

body.page-id-3575 #footer #colophon{
	display: none;
}

@media (max-width: 650px) {
	body.page-id-3575 .entry-content ul.logo li{
		padding-bottom: 0;
	}
	body.page-id-3575 .entry-content ul.logo li a{
		height: 60px;
	}
	body.page-id-3575 .entry-content ul.logo li a span{
		display: none;
	}
}

#branding{
	height:  85px !important;
}

footer#footer .credit{
	margin: 30px 0;
	text-align: center;
}